#muj-ucet .desktop{
	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#BFBFBF;
}


#muj-ucet .desktop a{
	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:white;
	text-decoration:underline;
}
/*   -----------------------------stranka hlavicka ------------------------------*/

#strankahlavicka
{
position:relative;
background: url('../img/hlavicka.jpg') top left no-repeat;
height:303px;
z-index:1;
}

h5 {
  margin:0px 0px 0px 0px;
	font-size: 18px;
	line-height:25px;
	text-align:left;
	color:#fff;	
}

.heslo-link{
position:absolute;
top:5px;
left:120px;
color:white;
height:25px;
font-size:11px;
}

#strankahlavicka label
{
float:left;
width:40px;
color:white;
}

#strankahlavicka br
{
clear:left;
}

#muj-ucet
{
position:absolute;
top:130px;
left:717px;
color:white;
height:160px;
width:205px;
}

#muj-ucet a
{
color:white;
}

#muj-ucet {
  margin:10px 0px 2px 2px;
	font-size: 15px;
	line-height:25px;
	text-align:left;
	color:#333;	
}

.regi-link {position:absolute;
top:75px;
left:120px;
color:white;
height:25px;
font-size:11px;
}

.odkaz-kosik{
position:absolute;
top:4px;
left:25px;
color:white;
font-size:11px;
width:177px;
height:21px;
}

.zbozi-v-kosiku{
position:absolute;
top:25px;
left:0px;
color:white;
height:25px;
font-size:10px;
width:205px;
}

.kos {
font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
position:absolute;
top:110px;
left:0px;
height:50px;
width:200px;
}
/* menu hlavni */

.logo {
position:absolute;
top: 0px;
left:0px;
}

/* menu hlavni */

#menu {
position:absolute;
top:104px;
left:0px; /* docasne */
margin: 0;
}
	
	
#menu li
{
margin: 0; 
padding: 0px 20px;
display: inline;
list-style-type: none;
color: #fff;
}

#menu li a
{
color: #fff;
text-decoration:none;
font-variant:small-caps;
font-size: 12px;
line-height: 14px;
}
	


/* hledani */

.hledani {
	position:absolute;
	top:32px;
	left:700px;
	height:50px; width:220px;text-align:left;
}

.potvrdim-hledani {
	position:absolute;
	top:20px;
	left:152px;
	width: 70px;
	height: 19px;
	background: url("../img/potvrdim-hledani.gif");
}

.vyhledat-input1
{
	width: 144px;
	height: 17px;
	border-bottom:1px solid #dcdcdc;
 	padding: 1px 2px 0px 2px
}

a.zbozi-link-hledat
{
text-decoration:underline;
	font-size: 11px;
	color:#aeaeae;
}